sumar = lambda a, b: a + b

print(sumar(5, 3))

###########################
cuadrado = lambda numero: numero * numero

print(cuadrado(4))

###########################
calcularIVA = lambda precio: precio * 0.21

print(calcularIVA(1000))

contador=0
print(f"el contador es: {contador}")

def verContador ():
    contador= 1
    print(f"el contador dentro de la f es : {contador}")

verContador()
print(f"el contador es: {contador}")